#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}

#lightbox img{ width: auto; height: auto;}

#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }

#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }

#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }

#imageContainer>#hoverNav{ left: 0;}

#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }

#prevLink { left: 0; float: left;}

#nextLink { right: 0; float: right;}

#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }

#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 15px "lucida grande", verdana, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; }

#imageData{	padding:0 10px; color: #000000; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: normal; }
#imageData #numberDisplay{ font: 12px "lucida grande", verdana, sans-serif; display: block; clear: left; padding-bottom: 1.0em; padding-top: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-image: url(trenta.gif); }




body {
	background-color: #3d3d3d;
	background-image: url(back.jpg);
			background-size: 2000px 2302px;
	background-position: top center;
	background-repeat: no-repeat;
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:15px;
	line-height: 145%;
	text-align: left;
	margin: 0px;
	padding: 0px;
} 


.bodyquote {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 15px;
	line-height: 145%;
	margin-top: 15px;
	margin-right: 26px;
	margin-bottom: 15px;
	margin-left: 10px;
	border-top-style: dotted;
	border-top-color: #888888;
	border-top-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #888888;
	border-bottom-width: 1px;
	background-color:#F0E6BF;
	padding-top: 25px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
} 



.bodypad {
	font-family: "lucida grande", verdana, sans-serif;
	font-size:15px;
	line-height: 145%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 26px;
} 


.bodypad4 {
	font-family: "lucida grande", verdana, sans-serif;
	font-size:15px;
	line-height: 145%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 42px;
	padding-right: 42px;
	color: #4A2975;
} 


.bodypad2 {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:15px;
	line-height: 185%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
} 



.bodypadsmaller {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:11px;
	line-height: 145%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
	padding-right: 22px;


} 




.bodypadred {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:17px;
	line-height: 145%;
	color: #712361;
	padding: 0px;
	margin-top: 0px;
	margin-right: 26px;
	margin-bottom: 0px;
	margin-left: 10px;
} 



.bodyhead {

font-family:  "lucida grande", verdana, sans-serif;
	font-size:15px;
	line-height: 145%;
	padding: 0px 20px 0px 46px;


} 



.bodynopad {

font-family:  "lucida grande", verdana, sans-serif;
	font-size:13px;
	line-height: 145%;



} 


.bodytimes {

font-family:  "times new roman";
	font-size:15px;
	line-height: 145%;

}



.linksmallpad {
	
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:11px;
	line-height: 170%;
	padding: 0px 16px 0px 26px;
	
} 



.picturepad {

font-family:  "lucida grande", verdana, sans-serif;
	font-size:13px;
	line-height: 145%;
	padding: 8px 16px 0px 0px;

}



.sidebox {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 13px;
	line-height: 140%;
	padding: 0px 15px;	
} 



.header {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 28px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	padding-top: 15px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 110%;
}
	

.header2 {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 28px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 110%;
}



.header3 {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 22px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 26px;
	padding-bottom: 0px;
	padding-left: 10px;
	line-height: 110%;
}



.sideheader {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 18px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 10px;
}
	
	

.subheader {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 18px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
}
	



.sideheadersmall {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 15px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 10px;
}
	

.subheadersmall {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 15px;
	font-weight: normal;
	color: #90125B;
	letter-spacing: 1px;
	margin: 5px 0px 0px;
}
	




.boxheader {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 16px;
	font-weight: normal;
	color: #728CAB;
	letter-spacing: 2px;
	padding: 0px 0px 14px;
}
	




.bodysmall {
	
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 13px;
	line-height: 145%;
	
} 



.bodywhite {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 15px;
	line-height: 145%;
	font-weight: bold;
	color: #FFFFFF;	
} 



.bodysmallhead {
	
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 13px;
	line-height: 145%;
	
} 





.linksmall {
	
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:11px;
	line-height: 170%;
	
} 



#content {

	width: 738px;
	border-width: 10px;
	border color: #999999;
	margin-left: auto;
	margin-right: auto;
	
}


#links {
	width: 242px;
	background-color: #E0D5A6;	
	background-position: 0% 0%;
	background-repeat: no-repeat;
	float: right;
	margin-right: 4px;
	
}


a:link,a:active { 
	color: #0040b6;
	text-decoration: none;

  }

a:visited { 
	color: #0040b6;
	text-decoration: none;
	

}

a:hover { 
	color: #0040b6;
	text-decoration: underline;
	
 }





a.footer:link {color: #ffffff;
	text-decoration: underline; }
a.footer:visited {color: #ffffff;
	text-decoration: underline; }
a.footer:hover {
	color: #D22E79;
	text-decoration: underline;
}
a.footer:active {color: #ffffff;
	text-decoration: underline; }


.copyright {
	font-size: 14px;
	color: #ffffff;
	letter-spacing: 0.1em;
	line-height: 140%;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}




.blueheader {
			font-family: Georgia, "Times New Roman", Serif;
		font-size: 21px;
		font-weight: normal;
		color: #2B353E;
		letter-spacing: 2px;
}


.blackheader {
			font-family: Georgia, "Times New Roman", Serif;
		font-size: 21px;
		font-weight: normal;
		color: #000000;
		letter-spacing: 2px;
		padding: 0px 32px;


}


	

	
	

.date {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size: 11px;
	color: #000000; 
	letter-spacing: 0.2em;
	
}


.caption {
	font-size: 13px;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}


.caption2 {
	font-size: 13px;
	vertical-align: bottom;
	padding: 0px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}


.tighthead {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 20px;
	line-height: 38px;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0;
	color: #AC3E1A;
	letter-spacing: 0px;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.pictureleft26 {
	font-family:  "lucida grande", verdana, sans-serif;
	font-size:13px;
	line-height: 145%;
	padding: 0px;
	margin-left: 46px;
}


.boxend {
	font-family: Georgia, "Times New Roman", Serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	letter-spacing: 2px;
	padding: 0px;
	border-top-style: dotted;
	border-top-width: thin;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	margin-right: 0px;
	margin-left: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.picborder {
	padding: 7px;
	border: 4px double #666666;
	background-color: #FFFFFF;
}
